Ubuntu 8.04.3 LTS 发布

7/17/2009来源:Ubuntu教程人气:4529

Ubuntu 很骄傲地宣布 Ubuntu 8.04.3 LTS 发布,这是 Ubuntu 8.04 LTS 的第三个维护升级,包括桌面版,服务器版和具有非常高可定制性的 Alternate 版本。
其中整合多大 80 项的升级,包括一些安全问题和增强了稳定性,现在提供整合的 ISO 供大家下载。

下载 Ubuntu 8.04.3 LTS
------------------------

下载 Ubuntu 8.04.3 LTS, or obtain CDs, 请访问:

 http://www.ubuntu.com/getubuntu/download

发行注记

 http://www.ubuntu.com/getubuntu/releasenotes/804

部分更改内容:


Installer Updates
-----------------

 * Fix persistent mode on the live CD (#219192, #274076)

 * Fix GPT/MBR syncing on modern Intel Macs (#222126)

 * Fix handling of UUIDs on existing swap partitions during install
  (#336992)

Desktop Updates
---------------

 * Set hdparm power management based on AC state on resume/thaw (#59695)

 * Fix LSB compliance in foomatic-rip (#376732)

 * Work around crash when navigating around ssh locations (#236953)

 * Don't inaccurately report all suspends >= 6 hours as failed (#242713)

 * Disable the ability to create a new user whose name is owned by a
  PReviously defined group, which, if allowed to happen, would overwrite
  the old group. If this happened to 'admin', for example, it would render
  any system administration by sudoers impossible (#236305)

 * Fix nautilus shortcuts to smb shares (#216104)

 * Recover lost DAV over HTTPS mounting functionality (#222532)

 * Fix connection issue with new ICQ protocol (#340151)

Server updates
--------------

 * Fix for mod_proxy with SSL using all the CPU (#306293)

 * Fix kernel oops when shutting down NFS server (#253004)

 * Fix open-iscsi installation and startup (#227848, #236640)

 * Adjust openldap apparmor profile to allow cnconfig (#243525)

 * Avoid getting stuck in infinite loops in redhat-cluster-suite (#290399)

General Updates
---------------

 * /etc/lsb-release: include "LTS" in the DISTRIB_DESCRIPTION field
  (#225735)

 * Fix libgomp to work with shared libraries (#235070)

 * Fix kernel oops when invalid character occurs in filename on udf
  filesystem (#321606)

 * Fix kernel oops in the NFS client (#341783, #212485)

 * Upgrade the lsb package to support LSB 4.0 (#370066)